﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800);

.X3_RevolutionSlider .dnnFormItem {
    margin-bottom: 10px;
}

    .X3_RevolutionSlider .dnnFormItem input[type="text"], .X3_RevolutionSlider .dnnFormItem select, .X3_RevolutionSlider .dnnFormItem textarea, .X3_RevolutionSlider .dnnFormItem input[type="email"], .X3_RevolutionSlider .dnnFormItem input[type="search"], .X3_RevolutionSlider .dnnFormItem input[type="password"] {
        margin-bottom: 0;
    }

.imageManager, .documentManager {
    display: inline-block;
    text-indent: -9999px;
    width: 24px;
    height: 24px;
    border: 1px solid #ccc;
}

    .imageManager:hover, .documentManager:hover {
        cursor: pointer;
        background-color: #ccc;
    }

.imageManager {
    background: url(assets/image.png) 50% 50% no-repeat;
}

.documentManager {
    background: url(assets/document.png) 50% 50% no-repeat;
}

.tp-banner-container {
    width: 100%;
    position: relative;
    padding: 0;
}

.tp-banner {
    width: 100%;
    position: relative;
}

.tp-caption img {
    width: 100%;
    height: 100%;
}

.tp-caption .thumbnail {
    position: relative;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

    .tp-caption .thumbnail .youtube {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 60px;
        height: 60px;
        background-image: url(assets/icon_youtube.png);
    }

    .tp-caption .thumbnail .vimeo {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 60px;
        height: 60px;
        background-image: url(assets/icon_vimeo.png);
    }

.X3_RevolutionSlider legend {
    font-size: 120%;
    font-weight: bold;
}

.X3_RevolutionSlider .ui-tabs-hide {
    display: none;
}


.X3_RevolutionSlider .dnnFormItem .riSingle .riTextBox[type="text"] {
    border: 1px solid #BFBFBF;
    border-radius: 0 0 0 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #666666;
    font-size: 13px;
    margin-bottom: 20px;
    padding: 8px;
    height: 33px;
}


.X3_RevolutionSlider .dnnFormItem .RadInput, .X3_RevolutionSlider .dnnFormItem .RadPicker {
    margin-top: 0;
    margin-bottom: 0;
    width: 45% !important;
    max-width: 445px;
}

    .X3_RevolutionSlider .dnnFormItem .RadPicker .RadInput {
        width: 100% !important;
    }



.X3_RevolutionSlider .dnnFormItem .rcTable {
    width: 100% !important;
}

.X3_RevolutionSlider .dnnFormItem .riSingle .riTextBox[type="text"].riFocused {
    border: 1px solid rgba(2, 139, 255, 0.5);
    box-shadow: 0 0 3px 0 rgba(2, 139, 255, 0.4);
}

.X3_RevolutionSlider div.dnnFormRadioButtons, .X3_RevolutionSlider span.dnnFormRadioButtons {
    padding: 0;
}

.X3_RevolutionSlider .RadDropDownTree, .rddtPopup {
    width: 445px !important;
    max-width: 445px;
    margin-bottom: 20px;
}

    .X3_RevolutionSlider .RadDropDownTree .rddtInner {
        padding-top: 8px;
        padding-left: 8px;
        padding-bottom: 8px;
    }

    .X3_RevolutionSlider .RadDropDownTree .rddtClearButton {
        box-shadow: none;
        min-width: inherit;
        border-radius: inherit;
    }

        .X3_RevolutionSlider .RadDropDownTree .rddtClearButton:hover {
            background: initial;
            background-position: -42px -124px;
        }

    .X3_RevolutionSlider .RadDropDownTree .rddtIcon {
        top: 7px;
    }

#X3RevolutionSliderContainer li.slide {
    overflow: visible !important;
}

.X3_RevolutionSlider #editslide_slide_background {
    position: relative;
    z-index: 1;
    background-image: url('assets/trans_tile.png');
    margin: 50px 0;
}


    .X3_RevolutionSlider #editslide_slide_background .tp-caption {
        position: absolute;
    }

        .X3_RevolutionSlider #editslide_slide_background .tp-caption.selected {
            box-shadow: 0 0 5px 0 rgba(2, 139, 255, 0.7);
        }

.X3_RevolutionSlider .tp-caption.selected:after {
    content: " ";
    width: 24px;
    height: 24px;
    background: url(assets/cross.png) 0 0 no-repeat;
    position: absolute;
    top: -12px;
    left: -12px;
}

.X3_RevolutionSlider .align_table td {
    border: 1px solid #ACACAC;
    padding: 2px;
}

    .X3_RevolutionSlider .align_table td a {
        background-color: #888888;
        display: block;
        height: 20px;
        text-decoration: none;
        width: 20px;
    }

        .X3_RevolutionSlider .align_table td a:hover, .X3_RevolutionSlider .align_table td a.selected {
            background-color: #CFCFCF;
        }

.X3_RevolutionSlider .riContSpinButtons {
    position: relative;
}

.X3_RevolutionSlider a.riUp {
    position: absolute;
    right: 0;
    top: 0;
}

.X3_RevolutionSlider a.riDown {
    position: absolute;
    right: 0;
    top: 15px;
}

.X3_RevolutionSlider.dnnForm .ui-corner-all,
.X3_RevolutionSlider.dnnForm .ui-corner-top,
.X3_RevolutionSlider.dnnForm .ui-corner-right,
.X3_RevolutionSlider.dnnForm .ui-corner-tr {
    border-radius: 0;
}

.X3_RevolutionSlider .dnnFormItem .ui-spinner {
    max-width: 445px;
    width: 45%;
    background: none repeat scroll 0 0 #FFFFFF;
    padding-right: 16px;
    border: 0;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 18px;
    overflow: visible;
}

    .X3_RevolutionSlider .dnnFormItem .ui-spinner .ui-spinner-input {
        width: 100%;
        height: 100%;
        margin: 0 20px 0 0;
        box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
        border: 1px solid #C9C9C9;
        padding: 8px;
    }

        .X3_RevolutionSlider .dnnFormItem .ui-spinner .ui-spinner-input:focus {
            background: none repeat scroll 0 0 #FFFFFF;
            border: 1px solid rgba(2, 139, 255, 0.5);
            box-shadow: 0 0 3px 0 rgba(2, 139, 255, 0.4);
            color: #333333;
        }

.X3_RevolutionSlider.dnnForm fieldset fieldset {
    width: auto;
}

.X3_RevolutionSlider .k-multiselect {
    max-width: 445px;
    width: 47%;
    float: left;
    margin-bottom: 18px;
}

.X3_RevolutionSlider table.k-editor {
    clear: both;
}

.X3_RevolutionSlider .dnnFormItem input.k-input[type="text"],
.X3_RevolutionSlider .dnnFormItem select.k-input,
.X3_RevolutionSlider .dnnFormItem textarea.k-input,
.X3_RevolutionSlider .dnnFormItem input.k-input[type="email"],
.X3_RevolutionSlider .dnnFormItem input.k-input[type="search"],
.X3_RevolutionSlider .dnnFormItem input.k-input[type="password"] {
    border: 0;
    box-shadow: none;
    padding: 0.177em 0;
    margin: 0;
    font-size: 12px;
}

.X3_RevolutionSlider .ui-widget .k-widget {
    font-size: 12px;
}

.X3_RevolutionSlider .k-editor-toolbar li {
    float: left;
}

.X3_RevolutionSlider .k-editor-selectbox.k-group-start {
    clear: both;
}

#X3RevolutionSliderContainer.fullwidth {
    /* full width*/
    width: 100% !important;
    position: relative;
    padding: 0;
    max-height: 500px !important;
    overflow: hidden;
}

#X3RevolutionSliderContainer.fullscreen {
    /* full screen */
    width: 100% !important;
    position: relative;
    padding: 0;
    height: 100%;
}

#X3RevolutionSliderContainer.responsive {
    /* responsive*/
    padding: 0;
    background-color: #fff;
    width: 960px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

    #X3RevolutionSliderContainer.responsive #X3RevolutionSlider {
        width: 960px;
        height: 500px;
        position: relative;
        overflow: hidden;
    }


@media only screen and (min-width: 768px) and (max-width: 959px) {
    #X3RevolutionSliderContainer.responsive, #X3RevolutionSliderContainer.responsive #X3RevolutionSlider {
        width: 760px;
        height: 395px;
    }
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
    #X3RevolutionSliderContainer.responsive, #X3RevolutionSliderContainer.responsive #X3RevolutionSlider {
        width: 480px;
        height: 250px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    #X3RevolutionSliderContainer.responsive, #X3RevolutionSliderContainer.responsive #X3RevolutionSlider {
        width: 320px;
        height: 166px;
    }
}
